# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = poppler-glib
pkgbase = poppler
xdata = pkgtype=split
pkgver = 24.09.0-1
pkgdesc = Poppler glib bindings
url = https://poppler.freedesktop.org/
builddate = 1725905357
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3184261
arch = armv7h
license = GPL-2.0-only
license = GPL-3.0-or-later
license = LGPL-2.0-or-later
license = LGPL-2.1-or-later
license = MIT
license = HPND-sell-variant
provides = libpoppler-glib.so=8-32
depend = poppler=24.09.0
depend = glib2
depend = gcc-libs
depend = freetype2
depend = cairo
depend = glibc
makedepend = libjpeg
makedepend = gcc-libs
makedepend = cairo
makedepend = fontconfig
makedepend = openjpeg2
makedepend = gtk3
makedepend = pkgconfig
makedepend = lcms2
makedepend = gobject-introspection
makedepend = icu
makedepend = qt5-base
makedepend = qt6-base
makedepend = git
makedepend = nss
makedepend = gpgme
makedepend = gtk-doc
makedepend = curl
makedepend = poppler-data
makedepend = cmake
makedepend = python
makedepend = boost
makedepend = glib2-devel
